/*!
CSS Version: 6.30.0
*/
@font-face {
  font-family: "vifont";
  src: url("../fonts/vifont.woff2") format("woff2"), url("../fonts/vifont.woff") format("woff");
  display: inline-block;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  font-display: block;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: "liga";
}
[class^=vi-],
[class*=vi-] {
  font-family: "vifont";
  display: inline-block;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: "liga";
}

.vi-missing:before {
  content: "\e000";
}

.vi-unknown:before {
  content: "\e0cf";
}

.vi-edit:before {
  content: "\e001";
}

.vi-trash:before {
  content: "\e002";
}

.vi-add:before {
  content: "\e003";
}

.vi-save:before {
  content: "\e004";
}

.vi-file:before {
  content: "\e005";
}

.vi-lock:before {
  content: "\e006";
}

.vi-inbox:before {
  content: "\e007";
}

.vi-outbox:before {
  content: "\e008";
}

.vi-contact:before {
  content: "\e009";
}

.vi-family:before {
  content: "\e00a";
}

.vi-meldekette:before {
  content: "\e00b";
}

.vi-printer:before {
  content: "\e00c";
}

.vi-annotations:before {
  content: "\e00d";
}

.vi-specials:before {
  content: "\e00f";
}

.vi-search:before {
  content: "\e010";
}

.vi-search-history:before {
  content: "\e011";
}

.vi-search-prev:before {
  content: "\e012";
}

.vi-portal:before {
  content: "\e013";
}

.vi-pin:before {
  content: "\e014";
}

.vi-gear:before {
  content: "\e015";
}

.vi-tool:before {
  content: "\e016";
}

.vi-datatrans:before {
  content: "\e017";
}

.vi-qs:before {
  content: "\e018";
}

.vi-fernwartung:before {
  content: "\e019";
}

.vi-calendar:before {
  content: "\e01a";
}

.vi-correction:before {
  content: "\e01b";
}

.vi-bdr:before {
  content: "\e01c";
}

.vi-osv:before {
  content: "\e01d";
}

.vi-archive:before {
  content: "\e01e";
}

.vi-restore:before {
  content: "\e01f";
}

.vi-document:before {
  content: "\e020";
}

.vi-arrow-left:before {
  content: "\e021";
}

.vi-arrow-right:before {
  content: "\e022";
}

.vi-success-valid:before {
  content: "\e023";
}

.vi-false-valid:before {
  content: "\e024";
}

.vi-apply:before {
  content: "\e025";
}

.vi-iconview:before {
  content: "\e027";
}

.vi-list:before {
  content: "\e028";
}

.vi-treeview:before {
  content: "\e029";
}

.vi-star:before {
  content: "\e02a";
}

.vi-filter:before {
  content: "\e02b";
}

.vi-magnet:before {
  content: "\e02c";
}

.vi-update:before {
  content: "\e02d";
}

.vi-signaturepad:before {
  content: "\e02e";
}

.vi-bmon:before {
  content: "\e02f";
}

.vi-form:before {
  content: "\e030";
}

.vi-npa-chip:before {
  content: "\e031";
}

.vi-stethoscope:before {
  content: "\e032";
}

.vi-folder-closed:before {
  content: "\e033";
}

.vi-folder-open:before {
  content: "\e034";
}

.vi-collapse-nav:before {
  content: "\e035";
}

.vi-expand-nav:before {
  content: "\e036";
}

.vi-home:before {
  content: "\e037";
}

.vi-election:before {
  content: "\e038";
}

.vi-success:before {
  content: "\e03a";
}

.vi-wohnungsbau:before {
  content: "\e03b";
}

.vi-inside:before {
  content: "\e03c";
}

.vi-outside:before {
  content: "\e03d";
}

.vi-anonymous-boy:before {
  content: "\e03e";
}

.vi-anonymous-girl:before {
  content: "\e03f";
}

.vi-anonymous-male:before {
  content: "\e040";
}

.vi-anonymous-female:before {
  content: "\e041";
}

.vi-buergerservice:before {
  content: "\e042";
}

.vi-controlling:before {
  content: "\e043";
}

.vi-statistics:before {
  content: "\e044";
}

.vi-gun:before {
  content: "\e045";
}

.vi-explosive:before {
  content: "\e046";
}

.vi-key:before {
  content: "\e047";
}

.vi-fingerprint:before {
  content: "\e048";
}

.vi-log:before {
  content: "\e049";
}

.vi-vois:before {
  content: "\e04a";
}

.vi-pass-pa:before {
  content: "\e04b";
}

.vi-scanner:before {
  content: "\e04c";
}

.vi-attachment:before {
  content: "\e04d";
}

.vi-datepicker:before {
  content: "\e04e";
}

.vi-anonymous-inter:before {
  content: "\e04f";
}

.vi-female:before {
  content: "\e051";
}

.vi-male:before {
  content: "\e052";
}

.vi-warning:before {
  content: "\e053";
}

.vi-help:before {
  content: "\e054";
}

.vi-info:before {
  content: "\e055";
}

.vi-hint:before {
  content: "\e056";
}

.vi-history:before {
  content: "\e057";
}

.vi-name:before {
  content: "\e058";
}

.vi-gsv:before {
  content: "\e059";
}

.vi-married:before {
  content: "\e05a";
}

.vi-anonymous:before {
  content: "\e05b";
}

.vi-europe:before {
  content: "\e05c";
}

.vi-execute:before {
  content: "\e05d";
}

.vi-relocation:before {
  content: "\e05e";
}

.vi-flat:before {
  content: "\e05f";
}

.vi-return:before {
  content: "\e060";
}

.vi-chain:before {
  content: "\e061";
}

.vi-speak:before {
  content: "\e062";
}

.vi-support:before {
  content: "\e063";
}

.vi-quit:before {
  content: "\e064";
}

.vi-logoff:before {
  content: "\e065";
}

.vi-task:before {
  content: "\e066";
}

.vi-data-exchange:before {
  content: "\e067";
}

.vi-transmission:before {
  content: "\e068";
}

.vi-transmission-block:before {
  content: "\e069";
}

.vi-disclosure:before {
  content: "\e06a";
}

.vi-asp:before {
  content: "\e06b";
}

.vi-religion:before {
  content: "\e06c";
}

.vi-location:before {
  content: "\e06e";
}

.vi-tax:before {
  content: "\e06f";
}

.vi-nationality:before {
  content: "\e070";
}

.vi-nationality-loss:before {
  content: "\e071";
}

.vi-nationality-cert:before {
  content: "\e072";
}

.vi-nationality-prev:before {
  content: "\e073";
}

.vi-certificate:before {
  content: "\e074";
}

.vi-document-auth:before {
  content: "\e075";
}

.vi-notes:before {
  content: "\e076";
}

.vi-start:before {
  content: "\e077";
}

.vi-stop:before {
  content: "\e078";
}

.vi-database:before {
  content: "\e079";
}

.vi-source-restore:before {
  content: "\e07a";
}

.vi-download:before {
  content: "\e07b";
}

.vi-copy:before {
  content: "\e07c";
}

.vi-user:before {
  content: "\e07d";
}

.vi-role:before {
  content: "\e080";
}

.vi-unit:before {
  content: "\e083";
}

.vi-e-akte:before {
  content: "\e086";
}

.vi-undo:before {
  content: "\e087";
}

.vi-eraser:before {
  content: "\e088";
}

.vi-redo:before {
  content: "\e089";
}

.vi-addons:before {
  content: "\e08a";
}

.vi-ribbon:before {
  content: "\e08b";
}

.vi-expand:before {
  content: "\e08c";
}

.vi-collapse:before {
  content: "\e08d";
}

.vi-intersexual:before {
  content: "\e08e";
}

.vi-next:before {
  content: "\e08f";
}

.vi-forward:before {
  content: "\e090";
}

.vi-back:before {
  content: "\e091";
}

.vi-backward:before {
  content: "\e092";
}

.vi-up:before {
  content: "\e093";
}

.vi-down:before {
  content: "\e094";
}

.vi-health-report:before {
  content: "\e096";
}

.vi-cut:before {
  content: "\e097";
}

.vi-paste:before {
  content: "\e098";
}

.vi-angle:before {
  content: "\e099";
}

.vi-link:before {
  content: "\e09a";
}

.vi-doctorate:before {
  content: "\e09b";
}

.vi-factory:before {
  content: "\e09c";
}

.vi-down-nf:before {
  content: "\e0a1";
}

.vi-up-nf:before {
  content: "\e0a2";
}

.vi-device-control:before {
  content: "\e0a3";
}

.vi-municipality:before {
  content: "\e0a4";
}

.vi-message-mb:before {
  content: "\e0a5";
}

.vi-question-mb:before {
  content: "\e0a6";
}

.vi-information-mb:before {
  content: "\e0a7";
}

.vi-success-mb:before {
  content: "\e0a8";
}

.vi-error-mb:before {
  content: "\e0a9";
}

.vi-hint-mb:before {
  content: "\e0aa";
}

.vi-warning-mb:before {
  content: "\e0ab";
}

.vi-fatal-mb:before {
  content: "\e0ac";
}

.vi-paragraph29:before {
  content: "\e0ad";
}

.vi-address:before {
  content: "\e0ae";
}

.vi-passport-withdraw:before {
  content: "\e0af";
}

.vi-warning-valid:before {
  content: "\e0b2";
}

.vi-dialog:before {
  content: "\e0b3";
}

.vi-city:before {
  content: "\e0b4";
}

.vi-district:before {
  content: "\e0b5";
}

.vi-street:before {
  content: "\e0b6";
}

.vi-area:before {
  content: "\e0b7";
}

.vi-expand-right:before {
  content: "\e0b8";
}

.vi-expand-left:before {
  content: "\e0b9";
}

.vi-deselect:before {
  content: "\e0ba";
}

.vi-select:before {
  content: "\e0bb";
}

.vi-menu:before {
  content: "\e0bc";
}

.vi-gender:before {
  content: "\e0bd";
}

.vi-expandable:before {
  content: "\e0be";
}

.vi-append:before {
  content: "\e0bf";
}

.vi-remove-2:before {
  content: "\e0c0";
}

.vi-collapse-left:before {
  content: "\e0c1";
}

.vi-collapse-right:before {
  content: "\e0c2";
}

.vi-ente:before {
  content: "\e0c3";
}

.vi-webcam:before {
  content: "\e0c4";
}

.vi-pipette:before {
  content: "\e0c5";
}

.vi-newspaper:before {
  content: "\e0c6";
}

.vi-filing:before {
  content: "\e0c7";
}

.vi-meldewesen:before {
  content: "\e0c8";
}

.vi-gewerbewesen:before {
  content: "\e0c9";
}

.vi-auslaenderwesen:before {
  content: "\e0ca";
}

.vi-fuehrerscheinwesen:before {
  content: "\e0cb";
}

.vi-cube:before {
  content: "\e0cc";
}

.vi-ballot-paper:before {
  content: "\e0cd";
}

.vi-cancel:before {
  content: "\e0ce";
}

.vi-layout:before {
  content: "\e0d0";
}

.vi-items-components:before {
  content: "\e0d1";
}

.vi-flash:before {
  content: "\e0d3";
}

.vi-widget:before {
  content: "\e0d4";
}

.vi-basic:before {
  content: "\e0d5";
}

.vi-outbox-reports:before {
  content: "\e0d6";
}

.vi-inbox-reports:before {
  content: "\e0d7";
}

.vi-driving-license:before {
  content: "\e0d8";
}

.vi-car:before {
  content: "\e0d9";
}

.vi-estate:before {
  content: "\e0da";
}

.vi-picture:before {
  content: "\e0db";
}

.vi-import:before {
  content: "\e0dc";
}

.vi-export:before {
  content: "\e0dd";
}

.vi-send:before {
  content: "\e0de";
}

.vi-move:before {
  content: "\e0df";
}

.vi-expand-2:before {
  content: "\e0e0";
}

.vi-collapse-2:before {
  content: "\e0e1";
}

.vi-bzr-gzr:before {
  content: "\e0e3";
}

.vi-fachverfahren:before {
  content: "\e0e4";
}

.vi-partially-cancel:before {
  content: "\e0e6";
}

.vi-cart:before {
  content: "\e0e7";
}

.vi-rollstuhlfahrer:before {
  content: "\e0e8";
}

.vi-table:before {
  content: "\e0e9";
}

.vi-gebuehrenkasse:before {
  content: "\e0ea";
}

.vi-minus:before {
  content: "\e0eb";
}

.vi-fischereischein:before {
  content: "\e0ec";
}

.vi-fundbuero:before {
  content: "\e0ed";
}

.vi-rz-print:before {
  content: "\e0ee";
}

.vi-code:before {
  content: "\e0f1";
}

.vi-civiso:before {
  content: "\e0f2";
}

.vi-pam:before {
  content: "\e0f3";
}

.vi-online:before {
  content: "\e0f4";
}

.vi-birthday:before {
  content: "\e0f5";
}

.vi-alert:before {
  content: "\e0f6";
}

.vi-gew-kraftverkehr:before {
  content: "\e0f7";
}

.vi-verpflichtungserklaerung:before {
  content: "\e0f8";
}

.vi-dot:before {
  content: "\e0f9";
}

.vi-birth:before {
  content: "\e0fa";
}

.vi-beaker:before {
  content: "\e0fd";
}

.vi-fullscreen:before {
  content: "\e0fe";
}

.vi-close-fullscreen:before {
  content: "\e0ff";
}

.vi-bell:before {
  content: "\e100";
}

.vi-scalable:before {
  content: "\e101";
}

.vi-townhall:before {
  content: "\e102";
}

.vi-mailbox:before {
  content: "\e103";
}

.vi-tilesize:before {
  content: "\e104";
}

.vi-anonymous-ngr-male:before {
  content: "\e105";
}

.vi-container:before {
  content: "\e106";
}

.vi-hourglass:before {
  content: "\e107";
}

.vi-help-2:before {
  content: "\e108";
}

.vi-base:before {
  content: "\e109";
}

.vi-kontrollgeraetekarten:before {
  content: "\e10a";
}

.vi-fahrschule:before {
  content: "\e10b";
}

.vi-fahrgastbefoerderung:before {
  content: "\e10c";
}

.vi-amtlkennzeichen:before {
  content: "\e10d";
}

.vi-owi:before {
  content: "\e10e";
}

.vi-filiale:before {
  content: "\e111";
}

.vi-investment:before {
  content: "\e112";
}

.vi-abakus:before {
  content: "\e113";
}

.vi-barchart:before {
  content: "\e114";
}

.vi-piechart:before {
  content: "\e115";
}

.vi-workplace:before {
  content: "\e116";
}

.vi-childtrans:before {
  content: "\e117";
}

.vi-write:before {
  content: "\e118";
}

.vi-sort:before {
  content: "\e11a";
}

.vi-sortup:before {
  content: "\e11b";
}

.vi-sortdown:before {
  content: "\e11c";
}

.vi-draft:before {
  content: "\e11d";
}

.vi-nib:before {
  content: "\e11e";
}

.vi-smile:before {
  content: "\e11f";
}

.vi-sad:before {
  content: "\e120";
}

.vi-relations:before {
  content: "\e121";
}

.vi-fe-am:before {
  content: "\e122";
}

.vi-fe-a1:before {
  content: "\e123";
}

.vi-fe-a2:before {
  content: "\e124";
}

.vi-fe-a:before {
  content: "\e125";
}

.vi-fe-b1:before {
  content: "\e126";
}

.vi-fe-b:before {
  content: "\e127";
}

.vi-fe-c1:before {
  content: "\e128";
}

.vi-fe-c:before {
  content: "\e129";
}

.vi-fe-d1:before {
  content: "\e12a";
}

.vi-fe-d:before {
  content: "\e12b";
}

.vi-fe-e-cd:before {
  content: "\e12c";
}

.vi-fe-e-b:before {
  content: "\e12d";
}

.vi-fe-ce-part1:before {
  content: "\e12e";
}

.vi-fe-ce-part2:before {
  content: "\e12f";
}

.vi-fe-t:before {
  content: "\e130";
}

.vi-arrow-down:before {
  content: "\e131";
}

.vi-arrow-up:before {
  content: "\e132";
}

.vi-feedback:before {
  content: "\e133";
}

.vi-super-happy:before {
  content: "\e134";
}

.vi-super-bad:before {
  content: "\e135";
}

.vi-neutral:before {
  content: "\e136";
}

.vi-enter:before {
  content: "\e137";
}

.vi-drag:before {
  content: "\e138";
}

.vi-upload:before {
  content: "\e139";
}

.vi-lock-dot:before {
  content: "\e13a";
}

.vi-anonymous-male-dead:before {
  content: "\e13c";
}

.vi-anonymous-female-dead:before {
  content: "\e13d";
}

.vi-anonymous-trans-dead:before {
  content: "\e13e";
}

.vi-anonymous-girl-dead:before {
  content: "\e13f";
}

.vi-anonymous-boy-dead:before {
  content: "\e140";
}

.vi-map:before {
  content: "\e141";
}

.vi-smartphone:before {
  content: "\e142";
}

.vi-handwerkskammer:before {
  content: "\e143";
}

.vi-treeview-level:before {
  content: "\e144";
}

.vi-open-response:before {
  content: "\e145";
}

.vi-kanban:before {
  content: "\e146";
}

.vi-move-files:before {
  content: "\e147";
}

.vi-stateless:before {
  content: "\e148";
}

.vi-eye-dot:before {
  content: "\e149";
}

.vi-kfz:before {
  content: "\e14b";
}

.vi-hug:before {
  content: "\e14c";
}

.vi-tevis:before {
  content: "\e14d";
}

.vi-clock:before {
  content: "\e14f";
}

.vi-appointments:before {
  content: "\e150";
}

.vi-background-triangle:before {
  content: "\e152";
}

.vi-call-up:before {
  content: "\e153";
}

.vi-caps-lock:before {
  content: "\e154";
}

.vi-coffin:before {
  content: "\e156";
}

.vi-dog-left:before {
  content: "\e157";
}

.vi-dog-right:before {
  content: "\e158";
}

.vi-eu-stars:before {
  content: "\e15a";
}

.vi-registration-abroad:before {
  content: "\e15b";
}

.vi-registration:before {
  content: "\e15c";
}

.vi-semi-set:before {
  content: "\e15d";
}

.vi-sidebar-off:before {
  content: "\e15e";
}

.vi-sidebar-on:before {
  content: "\e15f";
}

.vi-star-unselected:before {
  content: "\e160";
}

.vi-to-do:before {
  content: "\e161";
}

.vi-border-triangle:before {
  content: "\e162";
}

.vi-call-up-ticket:before {
  content: "\e163";
}

.vi-cinerary-urn:before {
  content: "\e164";
}

.vi-eight:before {
  content: "\e165";
}

.vi-five:before {
  content: "\e166";
}

.vi-four:before {
  content: "\e167";
}

.vi-home-unselected:before {
  content: "\e168";
}

.vi-limit:before {
  content: "\e169";
}

.vi-minimize:before {
  content: "\e16a";
}

.vi-nine:before {
  content: "\e16b";
}

.vi-obligation:before {
  content: "\e16c";
}

.vi-one:before {
  content: "\e16d";
}

.vi-regulation:before {
  content: "\e16e";
}

.vi-scroll-down:before {
  content: "\e16f";
}

.vi-seven:before {
  content: "\e170";
}

.vi-six:before {
  content: "\e171";
}

.vi-three:before {
  content: "\e172";
}

.vi-two:before {
  content: "\e173";
}

.vi-unchain:before {
  content: "\e174";
}

.vi-warning-triangle:before {
  content: "\e176";
}

.vi-zero:before {
  content: "\e177";
}

.vi-glasses:before {
  content: "\e178";
}

.vi-unknown-gender:before {
  content: "\e179";
}

.vi-error-partial:before {
  content: "\e17a";
}

.vi-circle-partial-three:before {
  content: "\e17b";
}

.vi-circle-partial-two:before {
  content: "\e17c";
}

.vi-success-partial:before {
  content: "\e17d";
}

.vi-warning-partial-one:before {
  content: "\e17e";
}

.vi-warning-partial-two:before {
  content: "\e17f";
}

.vi-to-mark:before {
  content: "\e180";
}

.vi-merge:before {
  content: "\e181";
}

.vi-collect:before {
  content: "\e182";
}

.vi-meeting:before {
  content: "\e183";
}

.vi-illness:before {
  content: "\e184";
}

.vi-failure:before {
  content: "\e185";
}

.vi-vacation:before {
  content: "\e186";
}

.vi-permission:before {
  content: "\e187";
}

.vi-file-folder:before {
  content: "\e188";
}

.vi-fishing-license:before {
  content: "\e189";
}

.vi-warning-two-partial-one:before {
  content: "\e18a";
}

.vi-warning-two-partial-two:before {
  content: "\e18b";
}

.vi-warning-partial-three:before {
  content: "\e18c";
}

.vi-circle-partial-one:before {
  content: "\e18d";
}

.vi-anonymous-group:before {
  content: "\e18e";
}

.vi-automatic-pay:before {
  content: "\e18f";
}

.vi-bdr-logo:before {
  content: "\e190";
}

.vi-certification-request:before {
  content: "\e191";
}

.vi-institution:before {
  content: "\e192";
}

.vi-right-administration:before {
  content: "\e193";
}

.vi-server-configuration:before {
  content: "\e194";
}

.vi-text-module:before {
  content: "\e195";
}

.vi-erlaubniswesen:before {
  content: "\e196";
}

.vi-team:before {
  content: "\e197";
}

.vi-waiting-group:before {
  content: "\e198";
}

.vi-csd:before {
  content: "\e199";
}

.vi-base-inverted:before {
  content: "\e19a";
}

.vi-bev:before {
  content: "\e19b";
}

.vi-examine:before {
  content: "\e19c";
}

.vi-fahrgastbefoerderung-inverted:before {
  content: "\e19d";
}

.vi-fahrschule-inverted:before {
  content: "\e19e";
}

.vi-fischereischein-inverted:before {
  content: "\e19f";
}

.vi-friedhof-inverted:before {
  content: "\e1a0";
}

.vi-friedhof:before {
  content: "\e1a1";
}

.vi-fundbuero-inverted:before {
  content: "\e1a2";
}

.vi-gavel:before {
  content: "\e1a3";
}

.vi-gebuehrenkasse-inverted:before {
  content: "\e1a4";
}

.vi-grave:before {
  content: "\e1a5";
}

.vi-hkr-interface:before {
  content: "\e1a6";
}

.vi-hug-inverted:before {
  content: "\e1a7";
}

.vi-kfz-inverted:before {
  content: "\e1a8";
}

.vi-libra:before {
  content: "\e1a9";
}

.vi-link-extern:before {
  content: "\e1aa";
}

.vi-link-window:before {
  content: "\e1ab";
}

.vi-online-inverted:before {
  content: "\e1ac";
}

.vi-owi-inverted:before {
  content: "\e1ad";
}

.vi-priority-high:before {
  content: "\e1ae";
}

.vi-priority-low:before {
  content: "\e1af";
}

.vi-priority-normal:before {
  content: "\e1b0";
}

.vi-prohibited:before {
  content: "\e1b1";
}

.vi-wunschzettelverwaltung:before {
  content: "\e1b4";
}

.vi-childtrans-dead:before {
  content: "\e1b5";
}

.vi-contact-information:before {
  content: "\e1b6";
}

.vi-faer-exchange:before {
  content: "\e1b7";
}

.vi-sort-by-alphabet:before {
  content: "\e1b8";
}

.vi-format-bold:before {
  content: "\e1b9";
}

.vi-format-clean:before {
  content: "\e1ba";
}

.vi-format-indent-decrease:before {
  content: "\e1bb";
}

.vi-format-indent-increase:before {
  content: "\e1bc";
}

.vi-format-italic:before {
  content: "\e1bd";
}

.vi-format-list-bulleted:before {
  content: "\e1be";
}

.vi-format-list-numbered:before {
  content: "\e1bf";
}

.vi-format-strikethrough:before {
  content: "\e1c0";
}

.vi-format-underline:before {
  content: "\e1c1";
}

.vi-hda-exchange:before {
  content: "\e1c2";
}

.vi-kba-exchange:before {
  content: "\e1c3";
}

.vi-warehouse:before {
  content: "\e1c4";
}

.vi-inactive:before {
  content: "\e1c5";
}

.vi-psg-inverted:before {
  content: "\e1c6";
}

.vi-psg:before {
  content: "\e1c7";
}

.vi-share:before {
  content: "\e1c8";
}

.vi-layers:before {
  content: "\e1c9";
}

.vi-close-mb:before {
  content: "\e1ca";
}

.vi-ers-inverted:before {
  content: "\e1cb";
}

.vi-ers:before {
  content: "\e1cc";
}

.vi-gaststaette:before {
  content: "\e1cd";
}

.vi-gender-neutral:before {
  content: "\e1ce";
}

.vi-important-partial-one:before {
  content: "\e1cf";
}

.vi-important-partial-three:before {
  content: "\e1d0";
}

.vi-important-partial-two:before {
  content: "\e1d1";
}

.vi-completed:before {
  content: "\e1d2";
}

.vi-new:before {
  content: "\e1d3";
}

.vi-view-details:before {
  content: "\e1d4";
}

.vi-change-password:before {
  content: "\e1d5";
}

.vi-darlehensverwaltung:before {
  content: "\e1d6";
}

.vi-document-csv:before {
  content: "\e1d7";
}

.vi-document-pdf:before {
  content: "\e1d8";
}

.vi-erase-to-the-left-filled:before {
  content: "\e1d9";
}

.vi-erase-to-the-left-outlined:before {
  content: "\e1da";
}

.vi-erase-to-the-right-filled:before {
  content: "\e1db";
}

.vi-erase-to-the-right-outlined:before {
  content: "\e1dc";
}

.vi-in-process:before {
  content: "\e1dd";
}

.vi-other:before {
  content: "\e1de";
}

.vi-pause:before {
  content: "\e1df";
}

.vi-polyline:before {
  content: "\e1e0";
}

.vi-rotate-180-degrees:before {
  content: "\e1e1";
}

.vi-transfer-personal-data:before {
  content: "\e1e2";
}

.vi-actions:before {
  content: "\e1e3";
}

.vi-historic-data:before {
  content: "\e1e4";
}

.vi-search-duplicates:before {
  content: "\e1e5";
}

.vi-bonuskarten-verwaltung:before {
  content: "\e1e6";
}

.vi-edit-pdf:before {
  content: "\e1e7";
}

.vi-extract-page:before {
  content: "\e1e8";
}

.vi-loan:before {
  content: "\e1ea";
}

.vi-omitted:before {
  content: "\e1ec";
}

.vi-open-claims:before {
  content: "\e1ed";
}

.vi-rotate-180:before {
  content: "\e1ee";
}

.vi-rotate-left:before {
  content: "\e1ef";
}

.vi-rotate-right:before {
  content: "\e1f0";
}

.vi-vehicle-permits:before {
  content: "\e1f1";
}

.vi-apartment-type-aw:before {
  content: "\e1f3";
}

.vi-apartment-type-haw:before {
  content: "\e1f4";
}

.vi-apartment-type-new:before {
  content: "\e1f5";
}

.vi-apartment-type-unknown:before {
  content: "\e1f6";
}

.vi-backoffice:before {
  content: "\e1f7";
}

.vi-align-left:before {
  content: "\e1f8";
}

.vi-align-right:before {
  content: "\e1f9";
}

.vi-centered-align:before {
  content: "\e1fa";
}

.vi-font-color:before {
  content: "\e1fb";
}

.vi-highlight-color:before {
  content: "\e1fc";
}

.vi-justify:before {
  content: "\e1fd";
}

.vi-view-and-edit:before {
  content: "\e1fe";
}

.vi-anlagenbuchhaltung-anlage:before {
  content: "\e1ff";
}

.vi-anlagenbuchhaltung-anlagegut:before {
  content: "\e200";
}

.vi-anlagenbuchhaltung:before {
  content: "\e201";
}

.vi-telephone:before {
  content: "\e202";
}

.vi-vek:before {
  content: "\e203";
}

.vi-annotations-empty:before {
  content: "\e204";
}

.vi-specials-filled:before {
  content: "\e205";
}

.vi-desired-appointment:before {
  content: "\e206";
}

.vi-external-data:before {
  content: "\e207";
}

.vi-fundanzeige:before {
  content: "\e208";
}

.vi-fundgegenstand:before {
  content: "\e209";
}

.vi-online-meeting:before {
  content: "\e20a";
}

.vi-verlustanzeige:before {
  content: "\e20b";
}

.vi-videocall:before {
  content: "\e20c";
}

.vi-zaehlstatistik:before {
  content: "\e20d";
}

.vi-box:before {
  content: "\e20e";
}

.vi-business-enterprise:before {
  content: "\e20f";
}

.vi-factory-prohibition-partial-one:before {
  content: "\e210";
}

.vi-factory-prohibition-partial-two:before {
  content: "\e211";
}

.vi-client-document:before {
  content: "\e212";
}

.vi-client-download:before {
  content: "\e213";
}

.vi-depreciation:before {
  content: "\e214";
}

.vi-qr-code:before {
  content: "\e215";
}

.vi-crm-retrieved:before {
  content: "\e216";
}

.vi-vorgangsraum:before {
  content: "\e217";
}

.vi-wbdru:before {
  content: "\e218";
}

.vi-count:before {
  content: "\e219";
}

.vi-features:before {
  content: "\e21a";
}

.vi-druckaufbereitung:before {
  content: "\e21b";
}

.vi-anlagenbuchhaltung-inverted:before {
  content: "\e21c";
}

.vi-auslaenderwesen-inverted:before {
  content: "\e21d";
}

.vi-ausrufezeichen:before {
  content: "\e21e";
}

.vi-beleg:before {
  content: "\e21f";
}

.vi-bonuskarten-verwaltung-inverted:before {
  content: "\e220";
}

.vi-box-inverted:before {
  content: "\e221";
}

.vi-bzr-gzr-inverted:before {
  content: "\e222";
}

.vi-civiso-inverted:before {
  content: "\e223";
}

.vi-count-inverted:before {
  content: "\e224";
}

.vi-darlehensverwaltung-inverted:before {
  content: "\e225";
}

.vi-duplikat-erstellen:before {
  content: "\e226";
}

.vi-duplikat-in-neuer-anlage-erstellen:before {
  content: "\e227";
}

.vi-fuehrerscheinwesen-inverted:before {
  content: "\e228";
}

.vi-gaststaette-inverted:before {
  content: "\e229";
}

.vi-gew-kraftverkehr-inverted:before {
  content: "\e22a";
}

.vi-gewerbewesen-inverted:before {
  content: "\e22b";
}

.vi-kontierungsstamm:before {
  content: "\e22c";
}

.vi-kontrollgeraetekarten-inverted:before {
  content: "\e22d";
}

.vi-meldewesen-inverted:before {
  content: "\e22e";
}

.vi-nachdruck:before {
  content: "\e22f";
}

.vi-neu-2:before {
  content: "\e230";
}

.vi-pam-inverted:before {
  content: "\e231";
}

.vi-pass-pa-inverted:before {
  content: "\e232";
}

.vi-reit-inverted:before {
  content: "\e233";
}

.vi-reit:before {
  content: "\e234";
}

.vi-reiter-plakette:before {
  content: "\e235";
}

.vi-reiterhof:before {
  content: "\e236";
}

.vi-reitkennzeichen:before {
  content: "\e237";
}

.vi-schild-fragezeichen:before {
  content: "\e238";
}

.vi-schild-hintergrund:before {
  content: "\e239";
}

.vi-schild-ok:before {
  content: "\e23a";
}

.vi-schild-verknuepfung:before {
  content: "\e23b";
}

.vi-schild-x:before {
  content: "\e23c";
}

.vi-sio-inverted:before {
  content: "\e23d";
}

.vi-stapelverarbeitung:before {
  content: "\e23e";
}

.vi-tevis-inverted:before {
  content: "\e23f";
}

.vi-vek-inverted:before {
  content: "\e240";
}

.vi-verpflichtungserklaerung-inverted:before {
  content: "\e241";
}

.vi-vorgangsraum-inverted:before {
  content: "\e242";
}

.vi-vux-logo:before {
  content: "\e243";
}

.vi-wunschzettelverwaltung-inverted:before {
  content: "\e244";
}

.vi-anbu:before {
  content: "\e245";
}

.vi-bestellverwaltung:before {
  content: "\e246";
}

.vi-dale:before {
  content: "\e247";
}

.vi-fibu:before {
  content: "\e248";
}

.vi-fiwe:before {
  content: "\e249";
}

.vi-kasse:before {
  content: "\e24a";
}

.vi-klr:before {
  content: "\e24b";
}

.vi-letter:before {
  content: "\e24c";
}

.vi-plan:before {
  content: "\e24d";
}

.vi-postbox:before {
  content: "\e24e";
}

.vi-reset:before {
  content: "\e24f";
}

.vi-rewe:before {
  content: "\e250";
}

.vi-schnellsuche:before {
  content: "\e251";
}

.vi-stab:before {
  content: "\e252";
}

.vi-vab:before {
  content: "\e253";
}

.vi-vgr:before {
  content: "\e254";
}

.vi-advis:before {
  content: "\e255";
}

.vi-anbu-buem:before {
  content: "\e256";
}

.vi-detailsuche:before {
  content: "\e257";
}

.vi-dex:before {
  content: "\e258";
}

.vi-dms:before {
  content: "\e259";
}

.vi-hund:before {
  content: "\e25a";
}

.vi-kidex:before {
  content: "\e25b";
}

.vi-leitfaden:before {
  content: "\e25c";
}

.vi-ocr:before {
  content: "\e25d";
}

.vi-owia:before {
  content: "\e25e";
}

.vi-owim:before {
  content: "\e25f";
}

.vi-owiv:before {
  content: "\e260";
}

.vi-sektion:before {
  content: "\e261";
}

.vi-staw:before {
  content: "\e262";
}

.vi-unpin:before {
  content: "\e263";
}

.vi-vam:before {
  content: "\e264";
}

.vi-vera:before {
  content: "\e265";
}

.vi-owiv-inverted:before {
  content: "\e266";
}

.vi-owim-inverted:before {
  content: "\e267";
}

.vi-vam-inverted:before {
  content: "\e268";
}

.vi-bezugsobjekt-aufs-board-legen:before {
  content: "\e269";
}

.vi-dale-inverted:before {
  content: "\e26a";
}

.vi-drohne:before {
  content: "\e26b";
}

.vi-drohnenverwaltung:before {
  content: "\e26c";
}

.vi-vois-logo:before {
  content: "\e26d";
}

.vi-stile:before {
  content: "\e26e";
}

.vi-platzhalter:before {
  content: "\e26f";
}

.vi-ai-stars:before {
  content: "\e270";
}

.vi-couvertverwaltung:before {
  content: "\e271";
}

.vi-empty:before {
  content: "\f8ff";
}

.vi-card:before {
  content: "\e0e7";
}

.vi-empty {
  opacity: 0;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
.vi-spin {
  animation: rotation 3s infinite linear;
}

@keyframes rotation-backward {
  from {
    transform: rotate(359deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.vi-spin {
  animation: rotation 3s infinite linear;
}

.vi-spin-backward {
  animation: rotation-backward 3s infinite linear;
}

.vi-2x {
  font-size: 2em;
}

.vi-3x {
  font-size: 3em;
}

.vi-4x {
  font-size: 4em;
}

.vi-5x {
  font-size: 5em;
}